Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.1.4.2012.0464.1
Category:SuSE Local Security Checks
Title:SUSE: Security Advisory (SUSE-SU-2012:0464-1)
Summary:The remote host is missing an update for the 'libxslt' package(s) announced via the SUSE-SU-2012:0464-1 advisory.
Description:Summary:
The remote host is missing an update for the 'libxslt' package(s) announced via the SUSE-SU-2012:0464-1 advisory.

Vulnerability Insight:
libxslt was prone to an out-of-bounds read flaw when parsing certain patterns (CVE-2011-3970). This could have lead to a Denial of Service.

Security Issue reference:

* CVE-2011-3970
>

Affected Software/OS:
'libxslt' package(s) on SUSE Linux Enterprise Software Development Kit 11 SP2, SUSE Linux Enterprise Software Development Kit 11 SP1, SUSE Linux Enterprise Server 11 SP2, SUSE Linux Enterprise Server 11 SP1, SUSE Linux Enterprise Desktop 11 SP2, SUSE Linux Enterprise Desktop 11 SP1

Solution:
Please install the updated package(s).

CVSS Score:
4.3

CVSS Vector:
AV:N/AC:M/Au:N/C:N/I:N/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2011-3970
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A14818
SuSE Security Announcement: SUSE-SU-2013:1654 (Google Search)
https://www.suse.com/support/update/announcement/2013/suse-su-20131654-1.html
SuSE Security Announcement: SUSE-SU-2013:1656 (Google Search)
https://www.suse.com/support/update/announcement/2013/suse-su-20131656-1.html
CopyrightCopyright (C) 2021 Greenbone Networks GmbH

This is only one of 97459 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.